{
	"authors": [
		"Mike Parker"
	],
	"configurations": [
		{
			"name": "library",
			"targetType": "library"
		}
	],
	"description": "Cross-platform shared library loader and a number of utility modules used by the Derelict libraries.",
	"homepage": "https://derelictorg.github.io/index.html",
	"importPaths": [
		"source/"
	],
	"libs-linux": [
		"dl"
	],
	"license": "Boost",
	"name": "derelict-util",
	"sourcePaths": [
		"source/"
	],
	"targetName": "DerelictUtil",
	"targetPath": "lib",
	"version": "3.0.0-beta.2"
}